/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

@import url('../Divi/style.css');

/* FONTS */
@font-face {
    font-family: 'futura';
    src: url('/fonts/Futura.ttc') format('truetype');
}
@font-face {
    font-family: 'futurabold';
    src: url('/fonts/FuturaStd-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'futurabold2';
    src: url('/fonts/FuturaStd-CondExtraBoldObl.otf') format('truetype');
}

h1 {font-family:'futurabold2' !important; }
h2 {font-family:'futurabold2' !important; }
h3 {font-family:'futurabold' !important; }
h4 { font-family:'futurabold' !important; }
h5 { font-family:'futura' !important; }
body, p { font-family: 'futura' !important; }
#main-header {
	display: none;
}
.ljsf_header {
	background: url("/wp-content/uploads/2017/08/background-plain-1920x1080.jpg");
	position: relative;
	height: calc(100vh);
	overflow: hidden;
	z-index: 0;
	background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}
.ljsf_header .sponsors {
	position: absolute;
	top: 50%;
	margin-top: -350px;
	margin-left: 20px;
	width: 105px;
	height: 700px;
	background: url("/wp-content/uploads/2017/09/sponsors-vertical-700h-no-pattern.png");
    z-index: 10;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
}
.ljsf_header .sponsors-horiz {
	display: none;
}
.ljsf_header .bust {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("/wp-content/uploads/2017/08/bust-1920x1080.png");
    	z-index: -30;
    	background-position: bottom left;
    	background-repeat: no-repeat;
    	background-size: contain;
}
.ljsf_header .stripes2 {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("/wp-content/uploads/2017/08/left-stripe-1920x1080.png");
    	z-index: -40;
    	background-position: bottom left;
    	background-repeat: no-repeat;
    	background-size: contain;
}
.ljsf_header .wave{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("/wp-content/uploads/2017/08/wave-1920x1080.png");
    z-index: -40;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}
.ljsf_header .flower {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	margin-top: 64px;
	background: url("/wp-content/uploads/2017/08/flower-1920x1080.png");
    z-index: -50;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}
.ljsf_header .ljsf_logo {
	position: absolute;
	top: 0;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: 100px;
	height: 100%;
	z-index: -20;
	background: url("/wp-content/uploads/2017/08/long-jetty-street-festival-logo-with-details.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 90%;
}
.ljsf_header .sun {
	position: absolute;
	top: 0;
	margin-top: 50px;
	width: 300px;
	right: 100px;
	height: 100%;
	z-index: -40;
	background: url("/wp-content/uploads/2017/08/sun.png");
    	background-position: top center;
    	background-repeat: no-repeat;
    	background-size: 90%;
}
.cover_stripe {
	position: relative;
}
.cover_stripe img {
	position: absolute;
	z-index: 100;
	top: 0;
    margin-top: calc(100vw * -0.27);
	width: 100%;
}
#contact_form input[type="text"], input[type="email"], #contact_form textarea {
	margin: 0;
	background-color: #eee;
  	border: none!important;
  	width: 100% !important;
  	-moz-border-radius: 0 !important;
  	-webkit-border-radius: 0 !important;
  	border-radius: 0 !important;
  	font-size: 14px;
  	color: #999 !important;
  	padding: 16px !important;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
#contact_form input[type="button"], #contact_form input[type="submit"], input[type="submit"] {
	font-size: 20px;
  	font-weight: 500;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	padding: 6px 20px;
  	line-height: 1.7em;
  	background: transparent;
  	border: 2px solid;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	transition: all 0.2s;
  	position: relative;
}
#contact_form input[type="button"]:hover, #contact_form input[type="submit"]:hover, input[type="submit"]:hover {
  	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
	cursor: pointer;
}
#top-menu a {
    font-family:'futurabold' !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    	width: 100% !important;
    	max-width: 100% !important;
}
#footer-info {
    font-family: 'futurabold2' !important;
}
@media only screen and (max-width: 900px) {
	.ljsf_header .ljsf_logo {
		width: 100% !important;
		left: initial !important;
		margin-left: 0 !important;
		margin-top: 12vh !important;
	}
	.ljsf_header .sponsors-horiz {
		position: absolute;
    	top: 66%;
    	height: 83px;
    	display: initial;
    	width: 95%;
    	margin-left: 2.5%;
    	background: url(/wp-content/uploads/2017/09/sponsors-700x83-no-pattern.png);
    	z-index: 10;
    	background-position: top;
    	background-repeat: no-repeat;
    	background-size: contain;
	}
	.ljsf_header .sponsors {
		display: none;
	}
	.ljsf_header .sun {
    	margin-top: 25vh;
    	width: 70px;
    	right: 4%;
	}
	.ljsf_header .flower {
		margin-top: 3vh !important;
	}
	.ljsf_header {
		background-size: cover !important;
	}
	.cover_stripe {
		height: 0 !important;
	}
	.cover_stripe img {
		left: 0 !important;
	}
}